.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f5f737f9-ef87-37d9-85b0-589ea75c674c {
text-align: right !important;
color: #C35519 !important;
}
.lfr-layout-structure-item-6a224690-291a-bbe6-7dd9-19f77477614d {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f66ccc22-428b-7a10-4132-7a4c4b30b9bd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72fefff5-e835-3b02-aa66-0d055c071a47 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-76f86b4b-7ee3-8700-d32f-a824db109090 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0cf9216a-604c-be2b-e33b-941f022de0db {
color: #C35519 !important;
}
.lfr-layout-structure-item-d3b51523-b162-79af-9636-2b2eb1d20b94 {
text-align: right !important;
}
.lfr-layout-structure-item-e494fc09-5a41-bfc4-94c8-2a3d56c06100 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afe18dad-0d17-0d99-d024-49b50462bc94 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6b5bc86-b197-8a37-808e-b94046fc6c51 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dedcdf50-2a0f-8731-e600-ad9f70348a1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc6b6d75-2d2f-f963-43e3-aef6471d13a0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce982a25-8f08-5f36-b1d2-4bcdcbdce030 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0129825-2798-f755-506e-e777500447ac {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-35b956f1-6400-3ba2-2178-1a7057ea88d2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
